#side_bar
{
	width:300px;
}
.widget_body
{
	padding-left:20px ;
	padding-right:10px;
}
.quickcontact_input
{
	width:245px;
	padding:10px;
	color:#0f1031;
	background: url('../images/input_bg.png') repeat-x top center #d3d7e4;
	border:1px solid #7a8f91;
	margin:5px 10px 5px 5px;
	font-family: Helvetica, Arial, sans-serif;
}